ISCS00000 - Feature #3104
07/12/2023 09:16 AM - jy Wang

Status: Resolved Start date: 07/12/2023
Priority: Normal Due date:

Assignee: jy Wang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/12/2023 09:16 AM - jy Wang

- Tracker changed from Bug to Feature

#2 - 12/09/2024 10:27 AM - jy Wang

- Status changed from New to Resolved
- Assignee set to jy Wang

- % Done changed from 0 to 100
